DGIndex_Version=DGIndex 1.5.0 RC 3
Window_Position=400,124
Info_Window_Position=100,100
iDCT_Algorithm=6
YUVRGB_Scale=1
Field_Operation=1
Output_Method=2
Track_List=
DR_Control=2
DS_Downmix=0
SRC_Precision=0
Norm_Ratio=100
Process_Priority=2
Playback_Speed=3
Force_Open_Gops=0
AVS_Template_Path=E:\Don\Programming\C++\DGMPGDec\DGIndex\Release\template.avs
Full_Path_In_Files=1
Fusion_Audio=0
Loop_Playback=0
HD_Display=0
MRUList[0]=C:\Users\Dawidos\Desktop\Samp1_4.vob
MRUList[1]=C:\Users\Dawidos\Desktop\sample.mpg
MRUList[2]=D:\serenity.hdtv.1080i.fanxy@silu\Serenity.ts
MRUList[3]=D:\TS samples\The Lions.ts
Enable_Info_Log=1
BMP_Path=e:\tmp
Use_MPA_Extensions=0
